@charset "utf-8";

:root {
  /* 40-30 */
  --fontsize4030: clamp(1.875rem, 0.7639rem + 2.3148vw, 2.5rem);
  /* 24-18 */
  --partlist-cover-title-font-size-span: clamp(1.125rem, 0.4583rem + 1.3889vw, 1.5rem);
  /* 40-22 */
  --partlist-section-title-font-size: clamp(1.375rem, -0.625rem + 4.1667vw, 2.5rem);
  /* 20-16 */
  --partlist-section-title-font-size-sub: clamp(1rem, 0.5556rem + 0.9259vw, 1.25rem);

  /* 20-13 */
  --partlist-recommend-part2-title-font-size: clamp(0.8125rem, 0.0347rem + 1.6204vw, 1.25rem);
  /* 18-13 */
  --partlist-recommend-part2-title-font-size-sub: clamp(0.8125rem, 0.2569rem + 1.1574vw, 1.125rem);

  /* 32-18 */
  --partlist-read-font-size: clamp(1.125rem, -0.4306rem + 3.2407vw, 2rem);
  /* 18-16 */
  --partlist-comment-font-size: clamp(1rem, 0.7778rem + 0.463vw, 1.125rem);
  /* 48-24 */
  --fontsize4824: clamp(1.5rem, -1.1667rem + 5.5556vw, 3rem);
  /* 40-24 */
  --fontsize4024: clamp(1.5rem, -0.2778rem + 3.7037vw, 2.5rem);
  /* 24-18 */
  --fontsize2418: clamp(1.125rem, 0.4583rem + 1.3889vw, 1.5rem);
  /* 24-14 */
  --fontsize2414: clamp(0.875rem, -0.2361rem + 2.3148vw, 1.5rem);
  /* 24-12 */
  --fontsize2412: clamp(0.75rem, -0.5833rem + 2.7778vw, 1.5rem);
  /* 20-14 */
  --fontsize2014: clamp(0.875rem, 0.2083rem + 1.3889vw, 1.25rem);
  /* 20-12 */
  --fontsize2012: clamp(0.75rem, -0.1389rem + 1.8519vw, 1.25rem);
  /* 19-14 */
  --fontsize1914: clamp(0.875rem, 0.3194rem + 1.1574vw, 1.1875rem);
  /* 18-14 */
  --fontsize1814: clamp(0.875rem, 0.4306rem + 0.9259vw, 1.125rem);
  /* 21-15 */
  --fontsize2115: clamp(0.9375rem, 0.2708rem + 1.3889vw, 1.3125rem);
  /* 38-20 */
  --fontsize3820: clamp(1.25rem, -0.75rem + 4.1667vw, 2.375rem);
  /* 14-10 */
  --fontsize1410: clamp(0.625rem, 0.1806rem + 0.9259vw, 0.875rem);
  --section-margin-bottom: 120px;
  --section-subwrap-margin-top: 300px;
}

@media (max-width: 767px) {
  :root {
    --section-margin-bottom: 50px;
    --section-subwrap-margin-top: 150px;
  }
}

p.kome {
  margin-left: 1.2em;
  text-indent: -1.2em;
}

/* .background_left_section */

.background_left_section .contents_inner_wrap {
  display: block;
  width: 100%;
  padding-inline: calc(80 / 1366 * 100%);
  max-width: 1366px;
  margin-inline: auto;
  position: relative;
  z-index: 0;
}

.background_left_section .contents_inner_wrap::before {
  content: "";
  display: block;
  position: absolute;
  bottom: -12%;
  left: 0;
  width: 80%;
  height: 65%;
  background: var(--section-bg-color01) url(/scansnap/common/images/dot_lr_w.png) repeat-y right bottom;
  border-radius: 32px 0 0 32px;
  z-index: -1;
}

.background_left_section .contents_inner_wrap.primary_clr_bg_section::before {
  background: var(--primary-color) url(/scansnap/common/images/dot_lr_w.png) repeat-y right bottom;
  border-radius: 32px 0 0 32px;
  z-index: -1;
}

.background_left_section .contents_wrap .img_wrap {
  width: 100%;
  /* aspect-ratio: 1206 / 597; */
  height: auto;
  background-color: #fff;
  border-radius: 30px;
  padding: 40px 90px;
}

.background_left_section .contents_wrap .img_wrap p {
  margin-top: 2em;
}

@media (max-width: 767px) {
  .background_left_section .contents_inner_wrap {
    display: block;
    width: 100%;
    padding-inline: 15px;
    max-width: initial;
    margin-inline: auto;
    position: relative;
    z-index: 0;
  }

  .background_left_section .contents_inner_wrap::before {
    content: "";
    display: block;
    position: absolute;
    bottom: -5%;
    left: 0;
    width: 100%;
    height: 75%;
    background-color: var(--section-bg-color01);
    background-image: url(/scansnap/common/images/dot_rl_w_sp.png);
    background-repeat: repeat-y;
    background-size: contain;
    background-position: right bottom;
    border-radius: 32px 0 0 32px;
    z-index: -1;
  }

  .background_left_section .contents_inner_wrap.primary_clr_bg_section::before {
    background: var(--primary-color) url(/scansnap/common/images/dot_rl_w_sp.png) repeat-y right bottom;
    border-radius: 32px 0 0 32px;
    z-index: -1;
  }

  .background_left_section .contents_wrap {
    width: 100%;
    max-width: initial;
    margin-inline: auto;
    position: relative;
    z-index: 0;
    border-radius: 16px;
    background-color: #fff;
    display: grid;
    place-items: center;
    padding-block: calc(25 / 345 * 100%) calc(40 / 345 * 100%);
    padding-inline: 15px;
  }

  .background_left_section .contents_wrap .img_wrap {
    width: 100%;
    aspect-ratio: 1206 / 597;
    height: auto;
    background-color: #fff;
    border-radius: 30px;
    padding: 15px;
  }

  .background_left_section .contents_wrap .img_wrap {
    width: 100%;
    aspect-ratio: initial;
    height: auto;
    padding: 0;
  }

  #recommend .img_wrap p {
    font-size: 18px;
    font-weight: var(--font-weight-medium, 500);
    color: var(--primary-font-color);
    line-height: 1.75;
    letter-spacing: 0.03em;
    text-align: left;
    margin-top: 2em;
  }
}

/* faq_style(FAQ) */

.faq_style .section_inner {
  display: block;
  width: 100%;
  max-width: 1366px;
  margin-inline: auto;
  padding-inline: calc(80 / 1366 * 100%);
}

.faq_style .section_inner .faq_item {
  width: 100%;
  max-width: initial;
  display: flex;
  flex-direction: column;
  padding: 24px;
  background-color: #fff;
  border-radius: 16px;
  margin-bottom: 1em;
}

.faq_style .section_inner .faq_item:last-child {
  margin-bottom: 0;
}

.faq_style .section_inner .faq_item a {
  display: inline-block;
  font-size: 16px;
  font-weight: var(--font-weight-normal, 400);
  color: var(--primary-color);
  line-height: 1.5;
  letter-spacing: 0.03em;
  text-align: left;
  margin-bottom: 0.5em;
}

.faq_style .section_inner .faq_item .anser p,
.faq_style .section_inner .faq_item .anser ul li * {
  display: inline-block;
  font-size: 16px;
  font-weight: var(--font-weight-normal, 400);
  color: var(--primary-font-color);
  line-height: 1.75;
  letter-spacing: 0.03em;
  text-align: left;
  margin-bottom: 0;
}

.faq_style .section_inner .faq_item button {
  display: flex;
  align-items: start;
  font-size: 16px;
  font-weight: var(--font-weight-bold, 700);
  color: var(--primary-font-color);
  line-height: 1.5;
  letter-spacing: 0.03em;
  text-align: left;
  margin-bottom: 0.5em;
  padding-right: 25px;
}

.faq_style .section_inner .faq_item button span,
.faq_style .section_inner .faq_item .anser p span {
  display: inline-block;
  font-size: 24px;
  font-weight: var(--font-weight-bold, 700);
  color: var(--primary-color);
  line-height: 1;
  letter-spacing: 0.03em;
  text-align: left;
  margin-bottom: 0;
  margin-right: 0.5em;
}

.faq_style .section_inner .faq_item button {
  position: relative;
  margin-bottom: 1rem;
  padding-right: 2em;
}

.faq_style .anser {
  display: grid;
  grid-template-rows: 0fr !important;
  transition: grid-template-rows 0.2s ease-out;
}

.faq_style .accordion_trigger.active .anser {
  grid-template-rows: 1fr !important;
}

.faq_style .section_inner .faq_item .anser .accordion_inner {
  overflow: hidden;
}

.plus_btn::before {
  content: "";
  display: block;
  width: 2px;
  height: 16px;
  background-color: var(--primary-color);
  aspect-ratio: 1;
  margin-right: 0;
  position: absolute;
  right: 7px;
  top: 6px;
  opacity: 1;
  /* transform: translateY(-50%); */
  transition: 0.3s ease;
}

.plus_btn::after {
  /* 横 */
  content: "";
  display: block;
  width: 16px;
  height: 2px;
  background-color: var(--primary-color);
  aspect-ratio: 1;
  margin-left: auto;
  position: absolute;
  right: 0;
  top: 12px;
  /* transform: translateY(-50%); */
}

.faq_style.point_style .point_items .btn_accordion {
  font-size: 16px;
  font-weight: var(--font-weight-bold, 700);
  color: var(--primary-font-color);
  line-height: 1.75;
  letter-spacing: 0.03em;
  text-align: left;
  margin-bottom: 16px;
  margin-left: 2.2em;
}

.faq_style .point_items .btn_accordion span {
  content: "";
  display: block;
  width: 25px;
  height: 25px;
  margin-left: -1.5em;
  transform: translateY(6px);
  background: url(/scansnap/common/images/ico_at.png) no-repeat center center;
  background-size: contain;
}

.faq_style .point_items .accordion_inner {
  font-size: 16px;
  font-weight: var(--font-weight-normal, 400);
  color: var(--primary-font-color);
  line-height: 1.75;
  letter-spacing: 0.03em;
  text-align: left;
  margin-bottom: 0;
  margin-left: 2.2em;
}

.faq_style .point_items .accordion_inner a {
  color: var(--primary-color) !important;
  text-decoration: underline;
}

.faq_style .point_items .accordion_inner ul li {
  position: relative;
  padding-left: 1em;
}

.faq_style .point_items .accordion_inner ul li::before {
  content: "・";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
}

.faq_style .point_items .accordion_inner ol li {
  padding-left: 1em;
  list-style-type: none;
  counter-increment: cnt;
  position: relative;
}

.faq_style .point_items .accordion_inner ol li::before {
  content: counter(cnt) ".";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
}

.faq_style .point_items .accordion_inner table.faq_table {
  width: 100%;
  max-width: initial;
  border-collapse: collapse;
  border-spacing: 0;
  border: 1px solid #e0e0e0;
  margin-top: 20px;
}

.faq_style .point_items .accordion_inner table.faq_table th,
.faq_style .point_items .accordion_inner table.faq_table td {
  padding: 5px 12px;
  text-align: left;
  font-size: 16px;
  font-weight: var(--font-weight-normal, 400);
  color: var(--primary-font-color);
  width: 33.333%;
}

.faq_style .point_items .accordion_inner table.faq_table th {
  background-color: #cdd0d1;
}

.faq_style .point_items .accordion_inner table.faq_table td:first-child {
  background-color: #f5f5f5;
}

.faq_style .point_items .accordion_inner table.faq_table td {
  border-bottom: 1px solid #cdd0d1;
}

.faq_style .point_items .accordion_inner table.faq_table td:nth-child(2),
.faq_style .point_items .accordion_inner table.faq_table td:nth-child(3) {
  border-left: 1px solid #cdd0d1;
}

.faq_style .point_items .accordion_inner table.faq_table th:nth-child(2),
.faq_style .point_items .accordion_inner table.faq_table th:nth-child(3) {
  border-left: 1px solid #bebebe;
}

@media (max-width: 767px) {

  .faq_style .point_items .accordion_inner table.faq_table th,
  .faq_style .point_items .accordion_inner table.faq_table td {
    padding: 5px 12px;
    text-align: center;
    font-size: 12px;
    font-weight: var(--font-weight-normal, 400);
    width: 33.333%;
  }

  .faq_style .point_items .accordion_inner table.faq_table td:first-child {
    background-color: #f5f5f5;
  }
}

@media (max-width: 767px) {

  /* faq_style(FAQ) */
  .faq_style .section_inner {
    display: block;
    width: 100%;
    max-width: initial;
    margin-inline: auto;
    padding-inline: 15px;
  }

  .faq_style .section_inner .faq_item {
    width: 100%;
    max-width: initial;
    display: flex;
    flex-direction: column;
    padding: 16px;
    background-color: #fff;
    border-radius: 12px;
    margin-bottom: 1em;
  }
}

.accordion_trigger.active .plus_btn::before {
  opacity: 0 !important;
}

/* level02_section */
.level02_section {
  margin-top: var(--section-subwrap-margin-top);
}

.level02_section .title_wrap .parts-list-page {
  font-size: var(--partlist-section-title-font-size);
  font-weight: var(--font-weight-bold, 700);
  color: var(--primary-font-color);
  line-height: 1.5;
  letter-spacing: 0.03em;
  margin-bottom: 20px;
  text-align: center;
  position: relative;
  z-index: 1;
}

.level02_section .title_wrap .parts-list-page::before {
  content: "";
  display: block;
  width: 58px;
  height: 48px;
  background: url(/scansnap/common/images/mark_title.svg) no-repeat center center;
  background-size: contain;
  position: absolute;
  top: -80px;
  left: 50%;
  transform: translateX(-50%);
}

.level02_section .title_wrap p {
  font-size: clamp(0.8125rem, 0.0347rem + 1.6204vw, 1.25rem);
  font-weight: var(--font-weight-medium, 500);
  color: var(--primary-font-color);
  line-height: 1.75;
  letter-spacing: 0.03em;
  margin-bottom: 2em;
  text-align: center;
}

@media (max-width: 767px) {
  .level02_section .title_wrap .parts-list-page::before {
    width: 31.5px;
    height: 28px;
    position: absolute;
    top: -45px;
    left: 50%;
    transform: translateX(-50%);
  }
}

/* recommend_modal_section */
.recommend_modal_section {
  margin-top: var(--section-subwrap-margin-top);
}

.recommend_modal_section .title_wrap {
  width: 100%;
  max-width: 1366px;
  margin-inline: auto;
  padding-inline: 0;
}

.recommend_modal_section .contents_inner {
  width: 100%;
  padding-inline: calc(189 / 1366 * 100%);
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
  /* grid-template-rows: 200px 1fr; */
  grid-column-gap: calc(44 / 988 * 100%);
  justify-content: center;
  row-gap: 32px;
  position: relative;
  z-index: 0;
}

@media (max-width: 1150px) {
  .recommend_modal_section .contents_inner {
    padding-inline: calc(80 / 1366 * 100%);
    grid-column-gap: calc(10 / 988 * 100%);
  }
}

.background_right_inner {
  position: relative;
  z-index: 0;
}

.background_right_inner::before {
  content: "";
  display: block;
  position: absolute;
  bottom: -12%;
  right: 0;
  width: 72%;
  height: 85%;
  background: var(--section-bg-color01) url(/scansnap/common/images/dot_rl_w.png) repeat-y left bottom;
  border-radius: 0 32px 32px 0;
  z-index: -1;
}

.background_left_inner {
  position: relative;
  z-index: 0;
}

.background_left_inner::before {
  content: "";
  display: block;
  position: absolute;
  bottom: -4%;
  left: 0;
  right: inherit;
  width: 85%;
  height: 85%;
  background: var(--section-bg-color01) url(/scansnap/common/images/dot_lr_w.png) repeat-y right bottom;
  border-radius: 32px 0 0 32px;

  z-index: -1;
}

.recommend_modal_section .contents_inner button.content {
  width: 100%;
  max-width: initial;
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 2;
  gap: 0;
  margin-inline: auto;
  background-color: #fff;
  border-radius: 14.8px;
  position: relative;
  transition: all 0.3s ease;
}

.recommend_modal_section .contents_inner button.content .img_wrap img {
  transition: all 0.3s ease;
  width: 100%;
  height: auto;
}

.recommend_modal_section .contents_inner button.content:hover .img_wrap img {
  box-sizing: border-box;
  scale: 1.05;
  width: 100%;
  height: auto;
}

.recommend_modal_section .contents_inner button.content.splus::before {
  content: "";
  display: block;
  position: absolute;
  top: 10px;
  right: 10px;
  width: 40px;
  height: 40px;
  background: url(/scansnap/common/images/ico_splus.png) no-repeat left top;
  background-size: contain;
  background-position: center center;
  z-index: 2;
}

.recommend_modal_section .contents_inner button.content::after {
  content: "";
  display: block;
  position: absolute;
  bottom: 10px;
  right: 10px;
  width: 40px;
  height: 40px;
  background: url(/scansnap/common/images/ico_plus.png) no-repeat left top;
  background-size: contain;
  background-position: center center;
  z-index: 1;
}

.recommend_modal_section .contents_inner button.content:hover::after {
  background: url(/scansnap/common/images/ico_plus_w.svg) no-repeat left top;
  background-size: contain;
}

.recommend_modal_section .contents_inner .content .img_wrap {
  width: 100%;
  max-width: 300px;
  aspect-ratio: 300 / 200;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-inline: auto;
}

.recommend_modal_section .contents_inner .content .img_wrap img {
  --height: 70%;
  width: auto;
  height: var(--height);
  max-height: 90%;
  object-fit: contain;
  object-position: center center;
}

.recommend_modal_section .contents_inner .content .title {
  font-size: var(--partlist-recommend-part2-title-font-size);
  font-weight: var(--font-weight-bold, 700);
  color: var(--primary-font-color);
  line-height: 1.5;
  letter-spacing: 0.03em;
  text-align: left;
  padding: 0 0.8em 0.5em;
}

.recommend_modal_section .contents_inner .content .title span {
  font-size: var(--partlist-recommend-part2-title-font-size-sub);
  font-weight: var(--font-weight-normal, 400);
  color: #a7a7a7;
  line-height: 1.75;
  letter-spacing: 0.03em;
  text-align: left;
  display: block;
  margin-bottom: 0.6em;
}

.recommend_modal_section .contents_inner button.content:hover .title,
.recommend_modal_section .contents_inner button.content:hover .title span {
  color: var(--primary-color);
}

.recommend_modal_section .contents_inner .content .title:not(:has(span)) {
  margin-bottom: 1em;
}

.recommend_modal_section .contents_btm_inner {
  margin-top: 200px;
  width: 100%;
  max-width: 1366px;
  padding-inline: calc(80 / 1366 * 100%);
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: repeat(2, auto);
  grid-column-gap: calc(20 / 1206 * 100%);
  row-gap: 20px;
}

.recommend_modal_section .contents_btm_inner a.content_btm {
  width: 100%;
  max-width: initial;
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 2;
  gap: 0;
  margin-inline: auto;
  position: relative;
}

.recommend_modal_section .contents_btm_inner a.content_btm .img_wrap {
  width: 100%;
  max-width: 283px;
  max-height: 157px;
  aspect-ratio: 283 / 157;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #fff;
  border-radius: 6px;
}

.recommend_modal_section .contents_btm_inner a.content_btm .img_wrap img {
  --height: 70%;
  width: auto;
  height: var(--height);
  object-fit: contain;
  object-position: center center;
}

.recommend_modal_section .contents_btm_inner a.content_btm .title {
  /* 18-14 */
  font-size: clamp(0.875rem, 0.4306rem + 0.9259vw, 1.125rem);
  font-weight: var(--font-weight-medium, 500);
  color: var(--primary-font-color);
  line-height: 1.5;
  letter-spacing: 0.03em;
  text-align: left;
  padding: 0.5em 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 0.5em;
}

.recommend_modal_section .contents_btm_inner a.content_btm .title::after {
  content: "";
  display: block;
  width: 21px;
  aspect-ratio: 1;
  background: url("/scansnap/common/images/arrow_right_b.svg") no-repeat center center;
  background-size: contain;
  margin-top: 0.2em;
  margin-left: auto;
}

@media (max-width: 767px) {
  .recommend_modal_section {
    margin-top: var(--section-subwrap-margin-top);
  }

  .recommend_modal_section .contents_inner {
    width: 100%;
    max-width: inherit;
    margin-inline: auto;
    padding-inline: 15px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: auto;
    grid-column-gap: 23px;
    row-gap: 14px;
    position: relative;
    z-index: 0;
  }

  .recommend_modal_section .contents_inner button.content.splus::before {
    width: 24px;
    height: 24px;
  }

  .recommend_modal_section .contents_inner button.content {
    border-radius: 6.8px;
    padding-bottom: 1em;
  }

  .recommend_modal_section .contents_inner button.content::after {
    width: 24px;
    height: 24px;
  }

  .recommend_modal_section .contents_inner .content .img_wrap {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 25px 5px;
  }

  .recommend_modal_section .contents_inner .content .img_wrap img {
    --height: 75%;
    width: auto;
    height: var(--height);
    object-fit: contain;
    object-position: center center;
  }

  .background_right_inner::before {
    content: "";
    display: block;
    position: absolute;
    bottom: -5%;
    right: 0;
    width: 100%;
    height: 85%;
    background: var(--section-bg-color01) url(/scansnap/common/images/dot_rl_w_sp.png) repeat-y right bottom;
    border-radius: 0;
    z-index: -1;
  }

  .background_left_inner {
    position: relative;
    z-index: 0;
  }

  .background_left_inner::before {
    content: "";
    display: block;
    position: absolute;
    bottom: -4%;
    right: 0;
    width: 100%;
    height: 95%;
    background: var(--section-bg-color01) url("/scansnap/common/images/dot_rl_w_sp.png") repeat-y right bottom;
    border-radius: 0;
    /* transform: scaleX(-1); */
    z-index: -1;
    border-radius: 32px 0 0 32px;
  }

  .recommend_modal_section .contents_btm_inner {
    margin-top: 120px;
    width: 100%;
    max-width: initial;
    padding-inline: 15px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, auto);
    grid-column-gap: calc(20 / 345 * 100%);
    row-gap: 20px;
  }
}

/* features_t2 */

.features_t2 .content {
  display: grid;
  grid-template-columns: repeat(2, 1fr);

  grid-column-gap: 0px;
  grid-row-gap: 0px;
  width: 100%;
  column-gap: calc(34 / 1366 * 100%);
  max-width: 1366px;
  margin-inline: auto;
  position: relative;
  padding-block: calc(48 / 1366 * 100%);
}

.features_t2 .content.comment_right {
  padding-left: calc(182 / 1366 * 100%);
}

.features_t2 .content:not(:last-child) {
  margin-bottom: calc(48 / 1366 * 100%);
}

.features_t2 .content .img_wrap {
  width: 587px;
  aspect-ratio: 587 / 330;
  height: auto;
  border-radius: 30px;
  overflow: hidden;
  z-index: 2;
  width: calc(587 / 660 * 100%);
  background-color: #e7f4f9;
  padding: 30px;
}

.features_t2 .content .img_wrap img {
  display: block;
  width: 100%;
  height: auto;
  object-fit: contain;
  object-position: center center;
}

.features_t2 .comment_wrap .inner {
  width: calc(587 / 1366 * 100%);
  max-width: 587px;
}

.features_t2 .content.comment_left .comment_wrap {
  grid-area: 1 / 1 / 2 / 3;
  width: 100%;
  padding-left: calc(80 / 1366 * 100%);
  padding-block: calc(45 / 1366 * 100%);

  margin-top: 100px;
  position: relative;
  z-index: 0;
}

.features_t2 .content.comment_left .img_wrap {
  grid-area: 1 / 2 / 2 / 3;
}

.features_t2 .content.comment_right .comment_wrap {
  grid-area: 1 / 1 / 2 / 3;
  width: 100%;
  padding-right: calc(80 / 1366 * 100%);
  padding-block: calc(45 / 1366 * 100%);
  margin-top: 100px;
  position: relative;
  z-index: 0;
}

.features_t2 .content.comment_right .img_wrap {
  grid-area: 1 / 1 / 2 / 2;
  width: 100%;
}

.features_t2 .content.comment_right .comment_wrap .inner {
  margin-left: auto;
}

.features_t2 .content.comment_right .comment_wrap::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 85%;
  height: 110%;
  background: #fff url(/scansnap/common/images/bg_dot_trans_left.png) repeat-y left top;
  border-radius: 0 32px 32px 0;
  z-index: -1;
}

.features_t2 .content.comment_left .comment_wrap::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 85%;
  height: 110%;
  background: #fff url(/scansnap/common/images/bg_dot_trans_right.png) repeat-y right top;
  border-radius: 32px 0 0 32px;
  z-index: -1;
}

.features_t2 .content .title_wrap p {
  font-size: var(--partlist-section-title-font-size);
  font-weight: var(--font-weight-bold, 700);
  color: var(--primary-font-color);
  line-height: 1.5;
  letter-spacing: 0.03em;
  text-align: left;
  margin-bottom: 1em;
}

.features_t2 .content .comment_wrap p.ttl {
  font-size: var(--partlist-read-font-size);
  font-weight: var(--font-weight-bold, 700);
  color: var(--primary-color);
  line-height: 1.75;
  letter-spacing: 0.03em;
  text-align: left;
  margin-bottom: 0.8em;
}

.features_t2 .content .comment_wrap p.ttl span {
  display: block;
  font-size: var(--fontsize2014);
  font-weight: var(--font-weight-bold, 700);
  color: var(--primary-font-color);
  line-height: 1.75;
  letter-spacing: 0.03em;
  text-align: left;
  margin-bottom: 0.1em;
}

.features_t2 .content .comment_wrap ul.comment {
  font-size: var(--partlist-comment-font-size);
  font-weight: var(--font-weight-normal, 400);
  color: var(--primary-font-color);
  line-height: 1.5;
  letter-spacing: 0.03em;
  text-align: left;
  margin-bottom: 0.5em;
}

.features_t2 .content .comment_wrap ul.comment li {
  position: relative;
  padding-left: 1em;
}

.features_t2 .content .comment_wrap ul.comment li::before {
  content: "・";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
}

.features_t2 .content .comment_wrap ul.comment li span {
  color: var(--primary-color);
}

.features_t2 .content .comment_wrap ul.comment li sup {
  color: var(--primary-font-color);
}

@media (max-width: 767px) {
  .features_t2 .content {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: repeat(2, auto);
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    width: 100%;
    column-gap: 0;
    max-width: initial;
    margin-inline: auto;
  }

  .features_t2 .content:not(:last-child) {
    margin-top: calc(24 / 375 * 100%);
    margin-bottom: calc(24 / 375 * 100%);
  }

  .features_t2 .content.comment_left .img_wrap,
  .features_t2 .content.comment_right .img_wrap {
    grid-area: 2 / 1 / 3 / 2;
    margin-left: 0;
    margin-right: 0;
    padding-inline: 15px;
    width: 100%;
    border-radius: 17px;
  }

  .features_t2 .content .img_wrap {
    width: 100%;
    max-width: initial;
    aspect-ratio: initia;
    height: auto;
    padding-inline: 15px;
    padding-block: 15px;
    aspect-ratio: initial;
  }

  .features_t2 .content .img_wrap picture {
    display: block;
  }

  .features_t2 .content.comment_right {
    padding-left: 0;
  }

  .features_t2 .content.comment_left .comment_wrap,
  .features_t2 .content.comment_right .comment_wrap {
    padding-left: 0;
    grid-area: 1 / 1 / 2 / 2;
    padding-right: 0;
    padding-inline: 15px;
    width: 100%;
    margin-top: 0;
  }

  .features_t2 .comment_wrap .inner {
    width: 100%;
    max-width: initial;
  }

  .features_t2 .content.comment_left .comment_wrap::before,
  .features_t2 .content.comment_right .comment_wrap::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: -15px;
    width: 95%;
    height: 180%;
    background: #fff url(/scansnap/common/images/bg_dot_trans_right_sp.png) repeat-y !important;
    background-position: 120% top !important;
    border-radius: 17px 0 0 17px !important;
    z-index: -1 !important;
  }
}

.usage_lists_wrap {
  width: 100%;
  padding: calc(66 / 1206 * 100%) calc(99 / 1206 * 100%);
  background-color: #fff;
  border-radius: 0 0 30px 30px;
}

.usage_list {
  display: grid;
  grid-template-columns: 1fr calc(490 / 1008 * 100%);
  grid-auto-rows: auto;
  grid-column-gap: 20px;
  grid-row-gap: 30px;
}

.usage_list .comment_wrap * {
  font-size: var(--fontsize1814);
  font-weight: var(--font-weight-medium, 500);
  color: var(--primary-font-color);
  line-height: 1.75;
  letter-spacing: 0.03em;
  text-align: left;
  margin-bottom: 0;
  margin-bottom: 2em;
}

.usage_list .comment_wrap p.ttl {
  font-size: var(--fontsize2418);
  font-weight: var(--font-weight-semibold, 600);
  color: var(--primary-color);
  line-height: 1.75;
  letter-spacing: 0.03em;
  text-align: left;
  margin-bottom: 0.5em;
}

.usage_list .img_wrap {
  display: block;
  width: 100%;
  background-color: #d9d9d9;
  border-radius: 16px;
  aspect-ratio: 490 / 460;
  padding: 15px;
  box-sizing: border-box;
}

#service_cloud_partners .usage_lists_wrap .usage_list {
  display: none;
}

#service_cloud_partners[data-category="category01"] .usage_lists_wrap .usage_list:nth-child(1 of .usage_list),
#service_cloud_partners[data-category="category02"] .usage_lists_wrap .usage_list:nth-child(2 of .usage_list),
#service_cloud_partners[data-category="category03"] .usage_lists_wrap .usage_list:nth-child(3 of .usage_list),
#service_cloud_partners[data-category="category04"] .usage_lists_wrap .usage_list:nth-child(4 of .usage_list) {
  display: grid;
  animation: fadeIn 1s ease 0s 1 normal forwards;
}

@media (max-width: 767px) {
  .usage_lists_wrap {
    width: 100%;
    padding: 15px;
    background-color: #fff;
    border-radius: 0 0 30px 30px;
  }

  .usage_list {
    display: grid;
    grid-template-columns: 1fr;
    grid-auto-rows: auto;
    grid-column-gap: 20px;
    grid-row-gap: 10px;
  }

  .usage_list .img_wrap {
    display: block;
    width: 80%;
    margin-inline: auto;
    background-color: #d9d9d9;
    border-radius: 16px;
    aspect-ratio: initial;
    height: auto;
    padding: 15px;
    box-sizing: border-box;
    order: 1;
  }

  .usage_list .comment_wrap {
    order: 2;
  }
}

#service_cloud_partners .section_ttl_inner {
  margin-bottom: calc(60 / 1366 * 100%);
}